body {
 border: 0px solid red;
 margin: 0px;
 text-align: center;
 font-family: Arial, sans serif;
 font-size: 9pt;
 color: maroon;
/*
background: transparent url(./img/background.jpg) repeat;
*/
 background: #999 ;
}

#wrapper {
 border: 6px solid #41210A;
 width: 800px;
 margin: 15px auto;
 background: transparent url(./img/intro.jpg) no-repeat;
 height: 600px;
}

#header {
 overflow: hidden;
 border: 0px solid red;
width: 195px;
 margin: 0px auto;
 margin-top: 100px;
}

.butlan {
 border: 0px solid green;
 width: 45px;
 height: 50px;
 margin: 10px;
 text-decoration: none;
 float: left;
}

a#eng {
 background: transparent url(./img/eng.png) no-repeat;
}

a:hover#eng {
 background: transparent url(./img/eng_on.png) no-repeat;
}

a#ita {
 background: transparent url(./img/ita.png) no-repeat;
}

a:hover#ita {
 background: transparent url(./img/ita_on.png) no-repeat;
}

a#deu {
 background: transparent url(./img/deu.png) no-repeat;
}

a:hover#deu {
 background: transparent url(./img/deu_on.png) no-repeat;
}

#footer {
 border: 0px solid yellow;
 margin-top: 418px;
 color: #FFC27D;
 font-size: 7pt;
}

#credits {
 margin-top: 8px;
 clear: left;
 border: 0px solid black;
 float: left;
 width: 100%;
}

a#brainemotion {
 border: 0px solid magenta;
 width: 101px;
 text-decoration: none;
 background: transparent url(./img/brainemotion.jpg) no-repeat;
 height: 20px;
 margin: 4px auto;
 display: block;
}

#brainemotion span {
 display: none;
}
